> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.datalab.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Redaction Presets

> The built-in redaction specs that the 'preset' form field names.



## OpenAPI

````yaml https://www.datalab.to/openapi.json get /api/v1/redact/presets
openapi: 3.1.0
info:
  title: Datalab API
  version: 0.0.1
servers:
  - url: https://www.datalab.to
    description: Datalab API
security: []
paths:
  /api/v1/redact/presets:
    get:
      summary: Redaction Presets
      description: The built-in redaction specs that the 'preset' form field names.
      operationId: redact_presets_api_v1_redact_presets_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.